body{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color:#008ad2;
	font-size:13px;
	line-height: 1.4; 
}

#head{
	width:800px;
	height:170px;
	text-align:right;
	border:0px solid black;
	margin:0 auto;
	padding-right:15px;
}

#head img{
	margin:130px 8px 0 0;
}
	
#menu{
	width:100%;
	text-align:center;
}

.small{
	font-size:11px;
}

.button, .button_aktiv{
	background:url(media/button.png) center no-repeat;
	width:145px;
	height:35px;
	margin-right:8px;
	display:block;
	float:left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height:35px;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}
.button:hover, .button_aktiv{
	color:#ffd500;
}

#outersite{
	background:url(media/back_freshpads.jpg) center no-repeat;
 	position:absolute;
  	top:50%;
	left:50%;
  	width:100%;
  	height:800px;
  	margin-left:-50%;
  	margin-top:-400px;
  	border:0px solid red;
	text-align:center;
}



#site{
  	width:799px;
  	margin:10px auto;
  	border:0px solid red;
	height:540px;
	overflow:auto;
	text-align:left;
}

.produkt{
	border:0px solid black;
	margin-bottom:10px;
	background:url(media/back_1pix.png) top repeat-y;
	height:auto;
	margin:0 auto 10px 0;

}

.produkt_img{
	float:left;
	width:320px;
	margin-right:15px;
	margin-top:15px;
	border:0px solid red;
	background-color: transparent;
	height:auto;
}

.produkt_txt{
	float:left;
	width:390px;
	border:0px solid green;
	background-color: transparent;
	height:auto;
}

#reset{
	clear:left;
}

.inline{
	color:black;
	text-decoration:underline;
}
.inline:hover{
	color:white;
	text-decoration:none;
}